* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Futura PT", sans-serif;
    caret-color: transparent;
    scroll-behavior: smooth;
}


/* PAGE HEADER */

.contact-page-header {
    width: 90%;
    margin: auto;
    padding: 70px 0 50px;
    text-align: center;
}


.contact-page-header p {
    font-size: 10px;
    letter-spacing: 3px;
    color: #888;
    margin-bottom: 12px;
}


.contact-page-header h1 {
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 3px;
}


.contact-page-header hr {
    width: 50px;
    height: 2px;
    border: none;
    background-color: gold;
    margin: 18px auto 0;
}



/* CONTACT CONTAINER */

.contact-container {
    width: 85%;
    max-width: 1200px;
    margin: 0 auto 100px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 100px;
}



/* CONTACT INFORMATION */

.contact-label {
    font-size: 14px;
    letter-spacing: 2px;
    color: #888;
    margin-bottom: 12px;
}


.contact-info h2,
.contact-form-container h2 {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 20px;
}


.contact-text {
    color: #888;
    font-size: 14px;
    line-height: 1.8;
    max-width: 450px;
    margin-bottom: 40px;
}



/* CONTACT DETAILS */

.contact-details {
    display: flex;
    flex-direction: column;
}


.contact-item {
    padding: 18px 0;
    border-bottom: 1px solid #eee;
}


.contact-item:first-child {
    border-top: 1px solid #eee;
}


.contact-item span {
    display: block;
    font-size: 14px;
    letter-spacing: 2px;
    color: #000;
    margin-bottom: 7px;
}


.contact-item p {
    font-size: 13px;
    color: #888;
}



/* CONTACT FORM */

.contact-form-container {
    background-color: #fafafa;
    padding: 40px;
}


.contact-form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.form-group {
    display: flex;
    flex-direction: column;
}


.form-group label {
    font-size: 14px;
    letter-spacing: 2px;
    margin-bottom: 8px;
    color: #000;
}


.form-group input,
.form-group textarea {
    width: 100%;
    border: 1px solid lightgrey;
    background-color: white;
    padding: 13px;
    font-family: inherit;
    font-size: 12px;
    color: #000;
    outline: none;
    transition: .3s;
    caret-color: #000;
}


.form-group input {
    height: 45px;
}


.form-group textarea {
    resize: none;
    caret-color: #000;
}


.form-group input:focus,
.form-group textarea:focus {
    border-color: gold;
}


.form-group input::placeholder,
.form-group textarea::placeholder {
    color: #888;
}


.contact-form button {
    height: 45px;
    border: 1px solid #000;
    background-color: #000;
    color: white;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 2px;
    cursor: pointer;
    transition: .3s;
    width: 100%;
}


.contact-form button:hover {
    background-color: gold;
    border-color: gold;
    color: #000;
}


/* CTA */

.shop-now-cta {
    margin-top: 70px;
    background-color: #000;
    color: white;
    text-align: center;
    padding: 65px 20px;
}

.shop-now-cta p {
    color: gold;
    font-size: 9px;
    letter-spacing: 3px;
    margin-bottom: 15px;
}

.shop-now-cta h2 {
    font-size: 21px;
    font-weight: 500;
    letter-spacing: 2px;
    margin-bottom: 25px;
}

.shop-now-cta a {
    display: inline-block;
    text-decoration: none;
    color: white;
    border: 1px solid white;
    padding: 12px 25px;
    font-size: 9px;
    letter-spacing: 2px;
    transition: .3s;
}

.shop-now-cta a:hover {
    background-color: gold;
    border-color: gold;
    color: #000;
}




@media (max-width: 768px) {

    .contact-page-header {
        width: 92%;
        padding: 50px 0 35px;
    }

    .contact-page-header p {
        font-size: 9px;
        letter-spacing: 2px;
        display: none;
    }

    .contact-page-header h1 {
        font-size: 25px;
        letter-spacing: 2px;
    }

    .contact-page-header hr {
        width: 40px;
        margin-top: 15px;
    }


    .contact-container {
        width: 90%;
        margin: 0 auto 70px;

        grid-template-columns: 1fr;
        gap: 45px;
    }


    .contact-info h2,
    .contact-form-container h2 {
        font-size: 22px;
        letter-spacing: 1px;
    }

    .contact-text {
        max-width: 100%;
        font-size: 14px;
        line-height: 1.8;
        margin-bottom: 30px;
    }



    .contact-item {
        padding: 15px 0;
    }

    .contact-item span {
        font-size: 14px;
        letter-spacing: 1.5px;
        
    }

    .contact-item p {
        font-size: 12px;
        line-height: 1.5;
    }



    .contact-form-container {
        padding: 30px;
    }

    .contact-form {
        gap: 18px;
    }

    .form-group label {
        font-size: 14px;
        letter-spacing: 1.5px;
    }

    .form-group input,
    .form-group textarea {
        font-size: 12px;
        padding: 12px;
    }

    .form-group input {
        height: 44px;
    }

    .form-group textarea {
        min-height: 120px;
    }

    .contact-form button {
        height: 48px;
        font-size: 12px;
    }


    .shop-now-cta {
        margin-top: 50px;
        padding: 55px 20px;
    }

    .shop-now-cta p {
        font-size: 14px;
        letter-spacing: 2px;
    }

    .shop-now-cta h2 {
        font-size: 18px;
        line-height: 1.5;
        letter-spacing: 1.5px;
    }

    .shop-now-cta a {
        padding: 11px 22px;
        font-size: 9px;
    }

}




@media screen and (min-width: 769px) and (max-width: 1024px) {

 .contact-info h2, .contact-form-container h2 {
	font-size: 20px;
}

}